Package uk.ac.starlink.fits

## Class MappedFile.FileTooLongException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - uk.ac.starlink.fits.MappedFile.FileTooLongException

- All Implemented Interfaces:
    `java.io.Serializable`
  Enclosing class:
    MappedFile

      public static class MappedFile.FileTooLongException
      extends java.io.IOException

  Exception indicating that a file is too long to map.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`